[Race]
EDID = BretonRaceChild, BretonRaceChildVampire
SliderIni = commonTriRaces\childraces_slider.ini
Preset = BretonPreset1.slot

[Race]
EDID = ImperialRaceChild, ImperialRaceChildVampire
SliderIni = commonTriRaces\childraces_slider.ini
Preset = ImperialPreset1.slot

[Race]
EDID = RedguardRaceChild, RedguardRaceChildVampire
SliderIni = commonTriRaces\childraces_slider.ini
Preset = RedguardPreset1.slot

[Race]
EDID = NordRaceChild, NordRaceChildVampire
SliderIni = commonTriRaces\childraces_slider.ini
Preset = NordPreset1.slot